techrep: Import cleveref last

"The cleveref package must be loaded after all other packages that do
not support it" (cleveref 0.21.4 documentation, Section 13).

The cleveref package conflicts with several other packages if loaded
before them. To allow user to use those packages, we must load it at
the very last time.

* styles/techrep.cls: Require package cleveref at \begin{document}.
4 jobs for cg/techrep in 5 minutes and 26 seconds (queued for 2 seconds)
latest